* {
    font-family: "Inter", sans-serif;
}

.bg-utama {
    background-color: #003a6a;
}

.divider {
    width: 100%;
    height: 3px;
    background-color: #ff5722;
}

.i-orange {
    color: white;
    font-size: 20px;
}

.link-nav {
    color: white !important;
}

.link-nav:hover {
    color: #ff5722 !important;
    transition: 0.5s ease;
}

/* .i-orange:hover {
    color: #ff5722;
    transition: 0.5s ease;
} */
